<div class="row">
  <app-login-icon></app-login-icon>
</div>

    <h2 class="text-center">Des choses à nous dire ?</h2>

  <div class="envelope" title="">
    <div class="back"></div>

    <div class="row">
      <div>
        <form class="letter"[formGroup]="FormData" (ngSubmit)="onSubmit(FormData.value)">
          
          <div class="floating-label">
            <input
              type="text"
              class="floating-input"
              name="E-mail"
              aria-describedby="emailHelp"
              placeholder=" "
            />
            <label for="Email">E-mail</label>
          </div>

          <div class="floating-label">
            <input
              type="text"
              class="floating-input"
              name="Nom"
              placeholder=" "
            />
            <label for="fullname">Nom</label>
          </div>

          <div class="floating-label">
            <label for="comment">Message</label>
            <input
              class="floating-input"
              formControlName="Comment"
              name="Comment"
              placeholder=" "
              style="height:100px"
            />
          </div>
          <div style="margin-left:25%">
          <button
            type="submit"
            class="btn btn-primary"
            [disabled]="!FormData.valid"
          >
            Submit
          </button>
          </div>
        </form>
      </div>
    </div>
  </div>
